Loading ...
Sorry, an error occurred while loading the content.

installskydb error.

Expand Messages
  • copyliu2002
    # installskydb Cannot install. Either KDE is not installed, or skylendar is missing. I compiled it in Slackware-current with KDE 3.5.7 . sorry about my bad
    Message 1 of 2 , Jul 28, 2007
    • 0 Attachment
      # installskydb
      Cannot install. Either KDE is not installed, or skylendar is missing.


      I compiled it in Slackware-current with KDE 3.5.7 .


      sorry about my bad English... I am a Chineses.
    • C.G.
      ... Skylendar has been developed with Mandriva 2007. I don t know the slackware distro, but I suppose there are a few differences. First check where is the
      Message 2 of 2 , Jul 30, 2007
      • 0 Attachment
        --- copyliu2002 <copyliu@...> wrote:

        > # installskydb
        > Cannot install. Either KDE is not installed, or
        > skylendar is missing.
        >
        >
        > I compiled it in Slackware-current with KDE 3.5.7 .
        >
        >
        > sorry about my bad English... I am a Chineses.
        >

        Skylendar has been developed with Mandriva 2007. I
        don't know the slackware distro, but I suppose there
        are a few differences.
        First check where is the file named pg_hba.conf . Then
        check installskydb and replace the current path to
        pg_hba with the one you have found out.
        Check if you have installed the QT driver for postgres
        and the plpgsql language for postgres.
        It may work.

        Greetings,

        C.



        ____________________________________________________________________________________
        Be a better Heartthrob. Get better relationship answers from someone who knows. Yahoo! Answers - Check it out.
        http://answers.yahoo.com/dir/?link=list&sid=396545433
      Your message has been successfully submitted and would be delivered to recipients shortly.